Manifest-Version: 1.0
Jar-Id: 
Project-Name: yem-wmzh-csm
Build-Tool: Gradle 7.6.3
Build-Date: 2025-02-15 16:08:12
Built-By: Kingdee Cosmic Developer Tools
Build-Num: 20250215160812478
App-Name: 
Git-Branch: yem_rabbit_lhb
Cloud-Name: 
Group-Name: yem.cosmic
Bundle-Version: 1.0.0
Git-Commit-Hash: 678508f62693a02be59f8ff86bf43f2731423ab1
Build-Image: 
Build-Jdk: 1.8.0_201

